@media screen and (max-width: 1225px){
	.wrapper { width: 1000px; }
}

@media screen and (max-width: 1025px){
	.wrapper { width: 800px; }
}

@media screen and (max-width: 825px){
	.wrapper { width: auto; padding: 0 20px; }
}

@media screen and (max-width: 800px){
	.desktop_nav { display: none; }
	.mobile_nav { display: block; }
}




